using System.Collections.Generic;

namespace YBEE.EQM.Core;

/// <summary>
/// 角色数据权限范围
/// </summary>
public class RoleDataScope
{
    /// <summary>
    /// 可访问学段列表
    /// </summary>
    public List<EducationStage> EducationStages { get; set; } = new();
    /// <summary>
    /// 可访问机构ID列表
    /// </summary>
    public List<short> SysOrgIds { get; set; } = new();
}
